uuid: b60bc22b-bfc6-44a5-9ec3-d5af04cce11d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_content1_header
field_name: field_content1_header
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
